PKGCTL-REPO-CREATE(1)

NOME
pkgctl-repo-create - Cria um novo repositório de pacotes GitLab

SINOPSE

pkgctl repo create [OPÇÕES] [PKGBASE...]

DESCRIÇÃO

Cria um novo repositório de empacotamento Git no espaço de nomes canônico GitLab.

Este comando requer uma autenticação válida da API do GitLab. Para configurar um novo token do GitLab ou verificar o configurado atualmente, consulte o subcomando auth para obter mais instruções.

Se invocado sem um parâmetro, tenta criar um repositório de empacotamento baseado no PKGBUILD do diretório de trabalho atual.

OPÇÕES

-c, --clone
    Clona o repositório Git após a criação

-h, --help
    Mostra um texto de ajuda.

VEJA TAMBÉM

pkgctl-auth(1) pkgctl-repo-clone(1) pkgctl-repo-configure(1)

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).